<?PHP
/*
 * DIREITOS AUTORAIS RESERVADOS (C) 2007 UFRJ
 * 
 * ESTE PROGRAMA É SOFTWARE LIVRE; VOCÊ PODE REDISTRIBUÍ-LO E/OU MODIFICÁ-LO SOB OS
 * TERMOS DA LICENÇA PÚBLICA GERAL GNU CONFORME PUBLICADA PELA FREE SOFTWARE FOUNDATION;
 * TANTO A VERSÃO 2 DA LICENÇA, COMO (A SEU CRITÉRIO) QUALQUER VERSÃO POSTERIOR.

 * ESTE PROGRAMA É DISTRIBUÍDO NA EXPECTATIVA DE QUE SEJA ÚTIL, PORÉM, SEM NENHUMA GARANTIA;
 * NEM MESMO A GARANTIA IMPLÍCITA DE COMERCIABILIDADE OU ADEQUAÇÃO A UMA FINALIDADE ESPECÍFICA.
 * CONSULTE A LICENÇA PÚBLICA GERAL DO GNU PARA MAIS DETALHES.
 * 
 * VOCÊ DEVE TER RECEBIDO UMA CÓPIA DA LICENÇA PÚBLICA GERAL DO GNU JUNTO COM ESTE PROGRAMA; 
 * SE NÃO, ACESSE <<HTTP://WWW.GNU.ORG/LICENSES/LICENSES.PT-BR.HTML>>
 */

<?
//carrega arquivo de conexão

SESSION_START();

$nome = $_GET['nome'];
if (strlen($nome) != 0)
{

   $sc_jacadastrado =     $_SESSION['jacadastrado'];
   $sc_tipodoc      =     $_SESSION['tipodoc']; 
   $sc_numdoc       =     $_SESSION['numdoc']; 
   $sc_senhaUser    =     $_SESSION['senhauser']; 
   $sc_usuario      =     $_SESSION['scusuario'];
   $sc_nascimentoInclui = $_SESSION['nascimentoInclui'];
}
else
   $sc_usuario      =     $_SESSION['sc_usuario'];

//SESSION_DESTROY();

include "includes/begin.php";
include "includes/functions.php";


// cria��o de usu�rio default
   
$sql="select * from cultura.logon";
$result=pg_query($dbh, $sql);

if (!$result) {
   die("Erro na selecao do usuario" . pg_last_error());
   header('location:index.php?msn=1');
   exit;
}
if (pg_num_rows($result) == 0)
{
	$senha_default = md5("admin");
    //$sql="delete from cultura.logon";	
 	$sql = "INSERT INTO cultura.logon
		    (usuario, tipo_perfil, cria_usuario, conferencia_estatisticas,
		     usuario_administrador, criou_usuario, senha)
			VALUES
			('admin', 'A', 'S', 'S', 'S', 'admin', '$senha_default')"; 
			
	$result=pg_query($dbh, $sql);
}  

//recebe mensagem de erro
$msn=$_GET["msn"];
$acao=$_GET["acao"];

//troquei 18 por 20

if ($msn == "20")
{
   $novaSenha=geraCaracteres();
   $senhaCripto=md5(trim($novaSenha));
   $sql2="UPDATE cultura.logon SET senha = '$senhaCripto' where usuario = '$sc_usuario'";
   $result2=pg_query($dbh,$sql2);
   if (!$result2)
   {
      pg_close($dbh);
      header('location:index.php?msn=6');
      exit;
   }
}

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>CADASTRO DE USUARIOS DE TELECENTROS E CIDS</title>
<link href="stylo.css" rel="stylesheet" type="text/css" />


 <link type="text/css" rel="stylesheet"
       href="js/dhtmlgoodies_calendar/dhtmlgoodies_calendar.css?random=20051112"
       media="screen"></LINK>
	   <SCRIPT type="text/javascript"
       src="js/dhtmlgoodies_calendar/dhtmlgoodies_calendar.js?random=20060118"></script>


<script type="text/javascript">

function inicializa_0(msn)
{
   if (msn != '17')
      limpar(msn);
   if (msn == '1')
       alert('Usuário inválido!');
   if (msn == '2')
       alert('Senha inválida!');
   if (msn == '3')
       alert('Acesso negado');
   if (msn == '4')
       alert('Nao cadastrado');
   if (msn == '5')
       alert('Senhas nao conferem');
   if (msn == '6')
       alert('Falha na atualizacao da senha');
   if (msn == '7')
       alert('Usuário ja cadastrado');
   if (msn == '8')
       alert('Senha alterada com sucesso');
   if (msn == '9')
       alert('Senha igual ao nome');
   if (msn == '10')
       alert('Senha com menos que 6 caracteres');
   if (msn == '11')
       alert('Nao válida a utilizacao do inicio do nome na senha');
   if (msn == '12')
       alert('Senha deve ser composta apenas por numeros e letras');
   if (msn == '13')
       alert('Senha n�o deve possuir mais do que 2 letras ou numeros contiguos');
   if (msn == '14')
       alert('Menos da metade da senha composta por numeros');
   if (msn == '15')
       alert('Usuário é Administrador');
   if (msn == '16')
       alert('Usuário comum sem cadastro - Erro do sistema');
   if (msn == '17')
   {
       o0=document.getElementsByName('form_novousuario');
       l8=document.getElementById('l_senha');
       l9=document.getElementById('l_novasenharedigitada');
       s1=document.getElementById('form_novasenha');
       s2=document.getElementById('form_novasenharedigitada');
       l10=document.getElementById('linha7');
       l11=document.getElementById('l_doc');
       n20=document.getElementById('form_documento');
       l25=document.getElementById('l_trocaSenha');
       o1=document.getElementById('form_trocaSenha');
       o2=document.getElementById('form_achaSenha');
       l26=document.getElementById('l_achaSenha');
       o6=document.getElementById('form_nascimento');
       l27=document.getElementById('l_nascimento');
       o7=document.getElementById('l_autorizaSenha');
       l28=document.getElementById('form_autorizaSenha');
       l12=document.getElementById('l_jacadastrado');
       l13=document.getElementById('l_jacadastradoSim');
       l14=document.getElementById('l_jacadastradoNao');
       o3=document.getElementsByName('form_jacadastrado');
       
       o0[0].checked=true;
       l8.style.display='none';
       l9.style.display='none';
       s1.style.display='none';
       s2.style.display='none';
       l10.style.display='none';
       l11.style.display='none';
       n20.style.display='none';
       l25.style.display='none';
       l26.style.display='none';
       o1.style.display='none';
       o2.style.display='none';
       l27.style.display='none';
       l28.style.display='none';
       o6.style.display='none';
       o7.style.display='none';
       l12.style.display='none';
       l13.style.display='none';
       l14.style.display='none';
       o3[0].style.display='none';
       o3[1].style.display='none';
   }
   
   if (msn == '18')
       alert('Supervisor tem que autorizar inclus�o do usu�rio');
       
   if (msn == '19')
       alert('Autorizacao Invalida');
      
   o=document.getElementById('form_usuario');
   setTimeout("o.focus()",250);

}

function inicializa_1(senha)
{
   limpar();
   alert('Anote a sua senha: \n\n          '+senha+'\n\n Se desejar altere a senha fornecida.\n\n');
   o=document.getElementById('form_usuario');
   setTimeout("o.focus()",250);
}

function limpar(msn)
{
   
   o0=document.getElementsByName('form_novousuario');
   l5=document.getElementById('l_senharedigitada');
   s0=document.getElementById('form_senharedigitada');
   o1=document.getElementById('form_trocaSenha');
   s1=document.getElementById('form_novasenha');
   s2=document.getElementById('form_novasenharedigitada');
   s3=document.getElementById('form_usuario');
   s4=document.getElementById('form_senha');
   l8=document.getElementById('l_senha');
   l9=document.getElementById('l_novasenharedigitada');
   o2=document.getElementById('form_achaSenha');
   l10=document.getElementById('linha7');
   l11=document.getElementById('l_doc');
   n0=document.getElementById('form_documento');
   b1=document.getElementById('submitBtn');
   l12=document.getElementById('l_jacadastrado');
   l13=document.getElementById('l_jacadastradoSim');
   l14=document.getElementById('l_jacadastradoNao');
   o3=document.getElementsByName('form_jacadastrado');
   l15=document.getElementById('l_tipodoc');
   l16=document.getElementById('l_tipodocRG');
   l17=document.getElementById('l_tipodocCPF');
   l18=document.getElementById('l_tipodocCADSUS');
   l19=document.getElementById('l_tipodocCNH');
   o4=document.getElementsByName('form_tipodoc');
   l20=document.getElementById('l_numdoc');
   s5=document.getElementById('form_numdoc');
   l21=document.getElementById('l_nomecad');
   l22=document.getElementById('l_confnome');
   o5=document.getElementsByName('form_confnome');
   l23=document.getElementById('l_confnomeSim');
   l24=document.getElementById('l_confnomeNao');
   l25=document.getElementById('l_trocaSenha'); 
   l26=document.getElementById('l_achaSenha');
   o6=document.getElementById('form_nascimento');
   l27=document.getElementById('l_nascimento');
   o7=document.getElementById('l_autorizaSenha');
   l28=document.getElementById('form_autorizaSenha');
   l29=document.getElementById('l_autorizaInclusao');
   o10=document.getElementById('form_autorizaInclusao');
   l30=document.getElementById('l_nascimentoInclui');
   o11=document.getElementById('form_nascimentoInclui');
   
   o0[1].checked=true;
   o1.checked=false;
   
   o1.style.display='';
   l25.style.display='';
   o2.style.display='';
   l26.style.display='';
   
   l5.style.display='none';
   s0.value='';
   s1.value='';
   s2.value='';
   s3.value='';
   s4.value='';
   s0.style.display='none';
   b1.style.display='';
   l8.style.display='none';
   l9.style.display='none';
   s1.style.display='none';
   s2.style.display='none';
   l10.style.display='none';
   l11.style.display='none';
   n0.value='';
   o2.checked=false;
   n0.style.display='none';
   l12.style.display='none';
   o3[0].style.display='none';
   o3[1].style.display='none';
   o3[1].checked=true;
   l13.style.display='none';
   l14.style.display='none';
   l15.style.display='none';
   o4[0].style.display='none';
   o4[1].style.display='none';
   o4[2].style.display='none';
   o4[3].style.display='none';
   o4[0].checked=true;
   o4[0].disabled=false;
   o4[1].disabled=false;
   o4[2].disabled=false;
   o4[3].disabled=false;
   l16.style.display='none';
   l17.style.display='none';
   l18.style.display='none';
   l19.style.display='none';
   l20.style.display='none';
   s5.style.display='none';
   s5.value='none';
   l21.style.display='none';
   o6.value='';
   o6.style.display='none';
   l30.style.display='none';
   o11.value='';
   o11.style.display='none';
   l29.style.display='none';
   o10.value='';
   o10.style.display='none';

   if (! (l22 == null))
   {
      l22.style.display='none';
      o5[0].style.display='none';
      o5[1].style.display='none';
      o5[1].checked=true;
      l23.style.display='none';
      l24.style.display='none';
   }
   
   l27.style.display='none';
   o6.value='';
   o6.style.display='none';
   o7.value='';
   o7.style.display='none';
   l28.style.display='none';
}


function verOpcao()
{
   o1=document.getElementById('form_trocaSenha');
   o0=document.getElementsByName('form_novousuario');
   l5=document.getElementById('l_senharedigitada');
   s0=document.getElementById('form_senharedigitada');
   s1=document.getElementById('form_novasenha');
   s2=document.getElementById('form_novasenharedigitada');
   l8=document.getElementById('l_senha');
   l9=document.getElementById('l_novasenharedigitada');
   o2=document.getElementById('form_achaSenha');
   l10=document.getElementById('linha7');
   l11=document.getElementById('l_doc');
   n0=document.getElementById('form_documento');
   l12=document.getElementById('l_jacadastrado');
   l13=document.getElementById('l_jacadastradoSim');
   l14=document.getElementById('l_jacadastradoNao');
   o3=document.getElementsByName('form_jacadastrado');
   l15=document.getElementById('l_tipodoc');
   l16=document.getElementById('l_tipodocRG');
   l17=document.getElementById('l_tipodocCPF');
   l18=document.getElementById('l_tipodocCADSUS');
   l19=document.getElementById('l_tipodocCNH');
   o4=document.getElementsByName('form_tipodoc');
   l20=document.getElementById('l_numdoc');
   s5=document.getElementById('form_numdoc');
   l21=document.getElementById('l_nomecad');
   l22=document.getElementById('l_confnome');
   o5=document.getElementsByName('form_confnome');
   l23=document.getElementById('l_confnomeSim');
   l24=document.getElementById('l_confnomeNao');
   l25=document.getElementById('l_trocaSenha');
   b1=document.getElementById('submitBtn');
   l26=document.getElementById('l_achaSenha');
   o6=document.getElementById('form_nascimento');
   l27=document.getElementById('l_nascimento');
   o7=document.getElementById('l_autorizaSenha');
   l28=document.getElementById('form_autorizaSenha');
   l29=document.getElementById('l_autorizaInclusao');
   o10=document.getElementById('form_autorizaInclusao');
   l30=document.getElementById('l_nascimentoInclui');
   o11=document.getElementById('form_nascimentoInclui');
   l31=document.getElementById('l_nomecad');



   if (o0[0].checked)
   {
      l5.style.display='';
      s0.style.display='';
      s1.value='';
      s2.value='';
      b1.style.display='';
//    b2.style.display='none';
      l10.style.display='none';
      l11.style.display='none';
      n0.style.display='none';
      o2.checked=false;
      n0.value='';
      l12.style.display='none';
      o3[0].style.display='none';
      o3[1].style.display='none';
      o3[1].checked=true;
      l13.style.display='none';
      l14.style.display='none';
      l15.style.display='';
      o4[0].style.display='';
      o4[1].style.display='';
      o4[2].style.display='';
      o4[3].style.display='';
      o4[0].checked=true;
      l16.style.display='';
      l17.style.display='';
      l18.style.display='';
      l19.style.display='';
      l20.style.display='';
      s5.style.display='';
      s5.value='';
      s5.disabled=false;
      l8.style.display='none';
      l9.style.display='none';
      s1.style.display='none';
      s2.style.display='none';
   	  o1.checked=false;;
      o1.style.display='none';
      l25.style.display='none';
      o2.style.display='none';
      l26.style.display='none';
      o6.style.display='none';
   	  l27.style.display='none';
      o7.style.display='none';
   	  l28.style.display='none';
      l29.style.display='';
      o10.style.display='';

 /* Alteracao verifica Nascimento inclusao de novo usuario    */

      l30.style.display='';
      o11.style.display='';

/*   Fim Alteracao */


   }
   else
   {
      l5.style.display='none';
      s0.value='';
      s1.value='';
      s2.value='';
      s0.style.display='none';
      b1.style.display='';
 //   b2.style.display='none';
      l12.style.display='none';
      o3[0].style.display='none';
      o3[1].style.display='none';
      o3[1].checked=true;
      l13.style.display='none';
      l14.style.display='none';
      l15.style.display='none';
      o4[0].style.display='none';
      o4[1].style.display='none';
      o4[2].style.display='none';
      o4[3].style.display='none';
      o4[0].checked=true;
      l16.style.display='none';
      l17.style.display='none';
      l18.style.display='none';
      l19.style.display='none';
      l20.style.display='none';
      s5.style.display='none';
      s5.value='none';
      s5.disabled=false;
      if (! (l23 == null))
      {
         o5[0].style.display='none';
         o5[1].style.display='none';
         o5[1].checked=true;
         l22.style.display='none';
         l23.style.display='none';
         l24.style.display='none';
         l21.value='';
         l21.style.display='none';
      }
	  o1.style.display='';
	  l25.style.display='';
	  o2.style.display='';
	  l26.style.display='';
      o6.style.display='none';
      l27.style.display='none';
      o7.style.display='none';
      l28.style.display='none';
      l29.style.display='none';
      o10.value='';
      o10.style.display='none';
      l31.value='';
      l31.style.display='none';

 /* Alteracao verifica Nascimento inclusao de novo usuario  */

      l30.style.display='none';
      o11.value='';
      o11.style.display='none';

 /*  Fim Alteracao */

	   
   }
}

function achaSenha()
{

   o1=document.getElementById('form_trocaSenha');
   o0=document.getElementsByName('form_novousuario');
   s1=document.getElementById('form_novasenha');
   s2=document.getElementById('form_novasenharedigitada');
   l8=document.getElementById('l_senha');
   l9=document.getElementById('l_novasenharedigitada');
   o2=document.getElementById('form_achaSenha');
   l10=document.getElementById('linha7');
   l11=document.getElementById('l_doc');
   n0=document.getElementById('form_documento');
   l26=document.getElementById('l_achaSenha');
   o6=document.getElementById('form_nascimento');
   l27=document.getElementById('l_nascimento');
   o7=document.getElementById('l_autorizaSenha');
   l28=document.getElementById('form_autorizaSenha');
   l25=document.getElementById('l_trocaSenha');

   if (o0[0].checked)
   {
      alert('Novo Usuario nao possui senha');
      limpar();
      return;
   }
   if (o1.checked)
   {
      alert('Procedimento Inconsistente');
      limpar();
      return;
   }
   if (o2.checked)
   {
      l10.style.display='';
      l11.style.display='';
      n0.value='';
      n0.style.display='';
      o6.style.display='';
      l27.style.display='';
      o7.style.display='';
      l28.style.display='';
      o1.style.display='none';
      l25.style.display='none';
   }
   else
   {
      l10.style.display='none';
      l11.style.display='none';
      n0.value='';
      n0.style.display='none';
      o6.style.display='none';
      o6.value='';
      l27.style.display='none';
      o7.style.display='none';
      o7.value='';
      l28.style.display='none';
      o1.style.display='';
      l25.style.display='';
   }
}

function verCheck()
{

   o0=document.getElementsByName('form_novousuario');
   l5=document.getElementById('l_senharedigitada');
   s0=document.getElementById('form_senharedigitada');
   o1=document.getElementById('form_trocaSenha');
   s1=document.getElementById('form_novasenha');
   s2=document.getElementById('form_novasenharedigitada');
   l8=document.getElementById('l_senha');
   l9=document.getElementById('l_novasenharedigitada');
   o2=document.getElementById('form_achaSenha');
   l26=document.getElementById('l_achaSenha');

   if (o0[0].checked && o1.checked)
   {
      alert('Nenhuma senha cadastrada');
      limpar();
      return;
   }
   if (o2.checked)
   {
      alert('Procedimento Inconsistente');
      limpar();
      return;
   }
   if (o1.checked)
   {
      l8.style.display='';
      l9.style.display='';
      s1.style.display='';
      s2.style.display='';
		o2.style.display='none';
      l26.style.display='none';
   }
   else
   {
      l8.style.display='none';
      l9.style.display='none';
      s1.style.display='none';
      s2.style.display='none';
      o2.style.display='';
      l26.style.display='';
   }
}

function doccadastrado()
{
   o0 = document.getElementsByName('form_jacadastrado');
   o1 = document.getElementsByName('form_tipodoc');
   o2 = document.getElementById('form_numdoc');

 /* Alteracao verifica Nascimento inclusao de novo usuario  */

   o3=document.getElementById('form_nascimentoInclui');

/*   Fim Alteracao */



   if (o0[1].checked)
   {
	   o1[0].disabled=false;
       o1[1].disabled=false;
	   o1[2].disabled=false;
   	   o1[3].disabled=false;
	   o2.value = '';
       o2.disabled=false;

 /* Alteracao verifica Nascimento inclusao de novo usuario   */

       o3.value = '';
       o3.disabled=false;

/*   Fim Alteracao */

	}
   else
	{
	   o1[0].disabled=false;
	   o1[1].disabled=false;
	   o1[2].disabled=false;
	   o1[3].disabled=false;
	   o2.disabled=false;

  /* Alteracao verifica Nascimento inclusao de novo usuario */

       o3.disabled=false;

 /*  Fim Alteracao */
   
   }
}

function saidoccadastrado()
{
     o0 = document.getElementsByName('form_jacadastrado');
	 o1 = document.getElementsByName('form_tipodoc');
	 o2 = document.getElementById('form_numdoc');

 /* Alteracao verifica Nascimento inclusao de novo usuario  */

   o3=document.getElementById('form_nascimentoInclui');

/*   Fim Alteracao */

     valor=o2.value;
	 if (valor.length == 0)
	 {
	     o0[0].checked=false;
		 o0[1].checked=true;
		 o1[0].checked=true;
		 o1[1].checked=false;
		 o1[2].checked=false;
		 o1[3].checked=false;
		 o1[0].disabled=false;
		 o1[1].disabled=false;
		 o1[2].disabled=false;
		 o1[3].disabled=false;
		 o2.disabled=false;

 /* Alteracao verifica Nascimento inclusao de novo usuario */

         o3.disabled=false;

 /*  Fim Alteracao */

	 }
}

function abreAjuda()
{

    window.open("AjudaCultura.htm","", "scrollbars=yes, titlebar=no, status=no, menubar=no, resizable=no, width=600, heigth=100");
}

function nascimento()
{
   o0=document.getElementsByName('form_tipodoc');
   o1=document.getElementById('form_nascimentoInclui');
   
   if (o0[0].checked)
      o1.disabled=false;
   else
      o1.disabled=true;
}


</script>

</head>
<body topmargin="0" leftmargin="0"
   <?
   if ($msn != "20")
   {  ?>
       onLoad="inicializa_0(<? echo $msn; ?>)">  <?
   }
   else
   { ?>
       onload="inicializa_1('<? echo $novaSenha; ?>')"   <?
   } ?>

<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td bgcolor="#E77817" height="5"></td>
  </tr>
  <tr>
    <td bgcolor="#003366" height="5"></td>
  </tr>
  <tr>
    <td>
      <table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#003366">
      <tr>
        <td width="33%"><img src="images/logo_NI.jpg" width="356" height="73" /></td>
        <td width="57%"><div align="center"><img src="images/t_matricula.jpg" width="370" height="58" /></div></td>
        <td width="10%"><div align="right"><img src="images/logo_FINEP.jpg" /></div></td>
      </tr>

      </table>
    </td>
  </tr>

  <tr>
    <td bgcolor="#003366" height="5"></td>
  </tr>
  <tr>
    <td bgcolor="#E77817" height="5"></td>
  </tr>
      <div align="right">
       <tr>
         <td align="right">
           <input name="ajuda" id= "ajuda" type="button" value="Ajuda" class="produtos2" onclick="abreAjuda()" />
         </td>
       </tr>
      </div>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <?
    if ($acao == "gerenciar")
    {?>
      <td><form name="New_Form" id="New_Form" autocomplete="off" action="rotinaAcesso.php?acao=gerenciar" method="POST" enctype="application/x-www-form-urlencoded"> </td>
    <?
    }
    else
    { 
	?>
      <td><form name="New_Form" action="rotinaAcesso.php" method="POST" enctype="application/x-www-form-urlencoded"> </td>
    <? 
     }?>
      <table width="450" border="0" align="center" cellpadding="0" cellspacing="0">
        <tr>
          <td><div align="center" class="titulos3">Área de Acesso</div></td>
        </tr>
        <tr>
          <td bgcolor="#EFEFEF">
          </td>
        </tr>
        <tr>
          <td bgcolor="#EFEFEF"><table width="400" border="0" align="center" cellpadding="0" cellspacing="0"> </td>
<!--
              <tr>
-->
              
                <? if ($acao == "gerenciar")
                {?>
                <td width="54"><div align="right"><strong>Administrador:</strong></div></td>
                <?
                }
                else
                {?>
<!--
                <tr> &nbsp </tr>   
                <tr
                   <td colspan="5" allign="center"> </td> 	 
						 </tr>
                   <tr> <td>  </td></tr>
-->
                   <?
                   if ($msn <= 20 && $acao != "gerenciar")
                   {  ?>
						    <td colspan="3">
                      <strong> <? echo "Novo Usuário?";  ?> </strong>
                      <input type="radio" onClick="verOpcao()" name="form_novousuario", id="form_novousuario" value="S"> Sim
                      <input type="radio" onClick="verOpcao()" name="form_novousuario", id="form_novousuario" value="N"> Nao
                      </td>  <?
                   }  ?>
<!--
                </tr>
-->
                   </div>
                   <tr><td> <? echo "<br>"; ?> </td></tr>
                   <td width="54"><div align="right"><strong>Usuário:</strong></div></td>
                <?
                }?>
                <td width="346">&nbsp;
                  <input name="form_usuario" autocomplete="off" id="form_usuario" type="text" class="campos2" tabindex="1" value="<? echo $_SESSION['scusuario']; ?>" size="40" maxlength="55">
                </td>
<!--
              </tr>
-->
              <tr>
                <td width="54"><div align="right"><strong>Senha:</strong></div></td>
                <td>&nbsp;
                  <input name="form_senha" id="form_senha" type="password" class="campos2" tabindex="2" value="<? echo $_SESSION['senhauser']; ?>" size="40" maxlength="55">
                </td>
              <tr>
                <td width="54"><div align="right"><label name="l_senharedigitada" id="l_senharedigitada"><strong>Senha:</strong></label></div></td>
                <td>&nbsp
                  <input name="form_senharedigitada" id="form_senharedigitada" type="password" class="campos2" tabindex="2" value="<? echo $_SESSION['senhauser']; ?>" size="40" maxlength="55">
                </td>
              </tr>
               
              <tr><td> <? echo "<br>"; ?> </td></tr>
              <tr>

                <td colspan="3"><label name="l_jacadastrado" id="l_jacadastrado" ><strong> Cadastro na Rede Social? </strong> </label>


                    <input type="radio" name="form_jacadastrado", id="form_jacadastrado" value="S" 
                    <? if ($_SESSION['jacadastrado'] == "S") echo 'checked="checked"';?> 
						  onClick = "doccadastrado()"> 
                       <label name="l_jacadastradoSim" id="l_jacadastradoSim" ><strong> Sim </strong></label>
                    <input type="radio" name="form_jacadastrado", id="form_jacadastrado" value="N" onClick="doccadastrado()"> 
                       <label name="l_jacadastradoNao" id="l_jacadastradoNao" ><strong> Nao </strong></label>
                 </td>
              </tr> 
              <tr> &nbsp
                <td colspan="3"><label name="l_tipodoc" id="l_tipodoc" ><strong> Documento Cadastrado: </strong> </label>
                    <input type="radio" name="form_tipodoc", id="form_tipodoc" value="R"
                    <? if ($_SESSION['tipodoc'] == "R") echo 'checked="checked"';?> onClick="nascimento()">
                       <label name="l_tipodocRG" id="l_tipodocRG" ><strong> RG </strong></label>
                    <input type="radio" name="form_tipodoc", id="form_tipodoc" value="C"
                    <? if ($_SESSION['tipodoc'] == "C") echo 'checked="checked"';?> onClick="nascimento()" >
                       <label name="l_tipodocCPF" id="l_tipodocCPF" ><strong> CPF </strong></label>
                    <input type="radio" name="form_tipodoc", id="form_tipodoc" value="S"
                    <? if ($_SESSION['tipodoc'] == "S") echo 'checked="checked"';?> onClick="nascimento()" >
                       <label name="l_tipodocCADSUS" id="l_tipodocCADSUS" ><strong> CADSUS </strong></label>
                    <input type="radio" name="form_tipodoc", id="form_tipodoc" value="H"
                    <? if ($_SESSION['tipodoc'] == "H") echo 'checked="checked"';?> onClick="nascimento()" >
                       <label name="l_tipodocCNH" id="l_tipodocCNH" ><strong> CNH </strong></label>
                 </td>
              </tr>
              
              
              <tr>&nbsp

                <td width="54"><div align="right"><label name="l_numdoc" id="l_numdoc" ><strong>Numero:</strong></label></div></td>
                <td>&nbsp
                    <input name="form_numdoc" id="form_numdoc" autocomplete="off"  type="text" class="campos2" tabindex="2"
                      value="<? echo $_SESSION['numdoc']; ?>" size="20" maxlength="55" onblur="saidoccadastrado()" >

                
                
                
  <!--   Alteracao de Inclusao de nascimento em novo usuario    -->
  
  



						<label name="l_nascimentoInclui" id="l_nascimentoInclui"> <strong> &nbsp; Nascimento: </strong>
						</label>
						<input name="form_nascimentoInclui", id="form_nascimentoInclui" type="text" class="campos2"
		   	          tabindex="7"  size="10" maxlength="10" value="<? echo $_SESSION['nascimentoInclui']; ?>" readonly="readonly" size="10"
							 onclick="displayCalendar(document.forms.New_Form.form_nascimentoInclui,'dd/mm/yyyy',this);return false;"
							 />

                

 <!--       Final de Alteracao de Inclusao de nascimento em novo usuario -->
                
                
                
                
                </td>
                
              </tr>
                 <tr><td> <? echo '<br>'; ?> </td></tr>
                 <tr>
                   <td colspan="3"><label name="l_nomecad" id="l_nomecad" ><strong> Nome: </strong> <i><? echo $nome; ?></i> </label></div></td>
                 </tr>

                 <? if (strcmp($nome, "Documento Inexistente") !=0)
                 { ?>

                    <tr> &nbsp
                     <td colspan="3"><label name="l_confnome" id="l_confnome" ><strong> Confirma Nome? </strong> </label>
                     <input type="radio" name="form_confnome", id="form_confnome" value="S">
                       <label name="l_confnomeSim" id="l_confnomeSim" ><strong> Sim </strong></label>
                     <input type="radio"  name="form_confnome", id="form_confnome" value="N" onClick="limpar()">
                       <label name="l_confnomeNao" id="l_confnomeNao" ><strong> Nao </strong></label>
                    </td>
                   </tr> <?
                 } ?> 
                 
                 

              <tr>
				    <td width="54"> &nbsp;
					    <div align="right">
						  <label name="l_autorizaInclusao" id="l_autorizaInclusao" ><strong>Autorizo: &nbsp;</strong></label>
						 </div>
                    </td>

				    <td width="346"> &nbsp;
				      <input name="form_autorizaInclusao" id="form_autorizaInclusao" autocomplete="off" id="form_autorizasenha" type="password"
						       class="campos2" tabindex="5"  size="40" maxlength="55">
				    </td>
              </tr>
                 
                 
                 

              <tr><td> <? echo "<br>"; ?> </td></tr>
              <tr>
                 <td colspan="5" allign="center"><br>
						 <label name="l_trocaSenha" id="l_trocaSenha"> <strong> Alterar Senha </strong> </label>
                   <input type="checkbox" onClick="verCheck()" name="form_trocaSenha", id="form_trocaSenha" value="X">
                 </td>
              </tr>
              <tr><td><br></td></tr>
              <tr>
                <td width="54"><div align="right"><label name="l_senha" id="l_senha" ><strong>Senha:</strong></label></div></td>
                <td>&nbsp
                    <input name="form_novasenha" id="form_novasenha" type="password" class="campos2" tabindex="2" value="" size="40" maxlength="55">
                </td>
              </tr>
              <tr>
                <td width="54"><div align="right"><label name="l_novasenharedigitada" id="l_novasenharedigitada" ><strong>Senha:</strong></label></div></td>
                <td>&nbsp;
                  <input name="form_novasenharedigitada" id="form_novasenharedigitada" type="password" class="campos2" tabindex="2" value="" size="40" maxlength="55">
                </td>
              </tr>



              <tr>
                 <td colspan="5" allign="center"><br>
                   <label name="l_achaSenha" id="l_achaSenha"> <strong> Esqueceu sua senha?</strong></label>
                   <input type="checkbox" onClick="achaSenha()" name="form_achaSenha", id="form_achaSenha" value="X" >
                 </td>
              </tr>
              <tr><td><br></td></tr>
              <tr>
					 <td colspan="3">
					   <label name="linha7" id="linha7"><font face="verdana" 
						       color="#003366"> &nbsp; Digite o numero do cpf, rg ou cartao SUS</font>
					   </label>
					 </td>
              </tr>
              <tr><td><br></td></tr>
              <tr>
                <td width="54"><div align="right">
					   <label name="l_doc" id="l_doc" ><strong>Numero:</strong>
						</label>
					 </td>
                <td>&nbsp;
                  <input name="form_documento" id="form_documento" autocomplete="off" "form_documento" type="text" class="campos2" 
						       tabindex="2" value="" size="20" maxlength="55">
						<label name="l_nascimento" id="l_nascimento"> <strong> &nbsp; Nascimento: </strong>
						</label>
						<input name="form_nascimento", id="form_nascimento" type="text" class="campos2"
		   	          tabindex="7"  size="10" maxlength="10" value="" readonly="readonly" size="10" 
							 onclick="displayCalendar(document.forms.New_Form.form_nascimento,'dd/mm/yyyy',this);return false;"
							 /> 
                
<!--
 <a href="" onclick="displayCalendar(document.forms.New_Form.form_nascimento,'dd/mm/yyyy',this);return false;"></a>

<img id="calendario" src="images/box_calendario.gif" width="16" height="15" bo    rder="0" />
-->
					 
                </td>
              </tr>



              <tr>
				    <td width="54"> &nbsp; 
					    <div align="right">
						  <label name="l_autorizaSenha" id="l_autorizaSenha" ><strong>Autorizo: &nbsp;</strong></label>
						 </div> 
                </td>				  

				    <td width="346"> &nbsp;
				      <input name="form_autorizaSenha" id="form_autorizaSenha" autocomplete="off" id="form_autorizasenha" type="password" 
						       class="campos2" tabindex="5"  size="40" maxlength="55">
				    </td>
				  </tr>
				  




          </table>
        </tr>
        <tr>
          <td bgcolor="#EFEFEF">&nbsp;</td>
        </tr>
        <tr>
          <td bgcolor="#EFEFEF">
            <div align="center">
		<input name="submitBtn" id="submitBtn" type="submit" class="botao2" tabindex="4" value="Enviar">
                &nbsp;
		<input name="resetBtn" type="button" class="botao2" tabindex="5" value="limpar" onClick="limpar()";>
            </div></td>
        </tr>
        <tr>
          <td bgcolor="#EFEFEF">&nbsp;</td>
        </tr>
        <tr>
          <td height="10" colspan="7" class="titulos3"></td>
        </tr>
      </table>
      </form>
  </tr>

 <? include "includes/rodape.php"; ?>

</table>
</body>
</html>


<?
//carrega arquivo para finalizar conexão
include "includes/end.php";
?>
